# Generated by Django 2.0.5 on 2021-11-02 06:29

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0097_profile_cco_id_acknowledged'),
    ]

    operations = [
        migrations.CreateModel(
            name='StoredEmailData',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('email_data', django.contrib.postgres.fields.jsonb.JSONField()),
                ('provider', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='accounts.Provider')),
            ],
            options={
                'ordering': ('created',),
            },
        ),
    ]
